## haskell-executable-path 0.0.2

=== debian/changelog ===
haskell-executable-path (0.0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 29 Nov 2011 22:41:40 -0500
